Como Instalar a versão mais atual do WINE, no Linux Mint 19.x

editado February 2020 em Dicas e Truques
Esta nova versão do WINE, 5.x depende da instalação do pacote libfaudio0 que não está incluído em nenhum repositório do linux mint 19, nem do ubuntu 18 no qual o mint 19 e baseado.

Como sei que muita gente deve estar seguindo tutoriais antigos que vai acabar levando a erros de instalação por falta de dependência de pacote, resolvi colocar na WIKI um tutorial ensinando a instalar no Linux Mint 19.x.
http://www.linuxmint.com.br/wiki/doku.php?id=instalar_wine_no_linux_mint_19.3
Entre ou Registre-se para fazer um comentário.